<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>取消</string>
	<key>Edit</key>
	<string>编辑</string>
	<key>Exit</key>
	<string>退出</string>
	<key>General</key>
	<string>通用</string>
	<key>Home/End Goes to Line Start/End</key>
	<string>Home/End 跳转到行首/行尾</string>
	<key>Input Method Hotkeys</key>
	<string>输入法快捷键</string>
	<key>Launch at Login</key>
	<string>登录时启动</string>
	<key>Press Delete to trash files in Finder</key>
	<string>在 Finder 中按 Delete 删除文件</string>
	<key>Press Enter to open, F2 to rename</key>
	<string>按 Enter 打开，按 F2 重命名</string>
	<key>Refresh</key>
	<string>刷新</string>
	<key>Remap Keys</key>
	<string>重新映射按键</string>
	<key>Set Hotkey</key>
	<string>设置快捷键</string>
	<key>Switch Input Method</key>
	<string>切换输入法</string>
	<key>input methods</key>
	<string>输入法</string>
</dict>
</plist>
